Bug 1054097 - libodb-boost-2.3.0 is available
Summary: libodb-boost-2.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libodb-boost
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Johansen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-16 08:47 UTC by Upstream Release Monitoring
Modified: 2014-02-08 20:45 UTC (History)
2 users (show)

Fixed In Version: libodb-boost-2.3.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-19 00:34:30 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-16 08:47:15 UTC
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 2.2.1-1.fc21
URL: http://codesynthesis.com/download/odb/2.3/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-01-24 05:03:36 UTC
libodb-boost-2.3.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libodb-boost-2.3.0-1.el6

Comment 2 Fedora Update System 2014-01-24 05:03:46 UTC
libodb-boost-2.3.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libodb-boost-2.3.0-1.el5

Comment 3 Fedora Update System 2014-01-24 05:03:53 UTC
libodb-boost-2.3.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libodb-boost-2.3.0-1.fc20

Comment 4 Fedora Update System 2014-01-24 05:04:02 UTC
libodb-boost-2.3.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libodb-boost-2.3.0-1.fc19

Comment 5 Fedora Update System 2014-02-03 02:40:07 UTC
libodb-boost-2.3.0-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 6 Fedora Update System 2014-02-03 02:45:06 UTC
libodb-boost-2.3.0-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 7 Fedora Update System 2014-02-08 20:45:06 UTC
libodb-boost-2.3.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 8 Fedora Update System 2014-02-08 20:45:52 UTC
libodb-boost-2.3.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.